[RCD] problem with MDB2 and pgsql

Martin Marques martin at marquesminen.com.ar
Tue Mar 10 15:23:43 CET 2009


A.L.E.C escribió:
> Martin Marques wrote:
> 
>> [Tue Mar 10 10:41:09 2009] [error] [client 192.168.0.5] MDB2 Error: not 
>> supported (-6): setOption: [Error message: unknown option 
>> disable_smart_seqname]\n
>> [Tue Mar 10 10:41:09 2009] [error] [client 192.168.0.5] PHP Notice: 
>> setOption: [Error message: unknown option disable_smart_seqname]\n in 
>> /usr/share/roundcubemail/program/include/bugs.inc on line 101
> 
> You are using too old MDB2 package
> 

Uh?

# pear list | grep MDB2
MDB2              2.4.1   stable
MDB2_Driver_mysql 1.4.1   stable
MDB2_Driver_pgsql 1.4.1   stable
# pear list-upgrades
WARNING: channel "pear.php.net" has updated its protocols, use 
"channel-update pear.php.net" to update
pear.php.net Available Upgrades (stable):
=========================================
Channel      Package Local          Remote         Size
pear.php.net PEAR    1.7.1 (stable) 1.7.2 (stable) 296kB

There is no newer MDB2 package.
_______________________________________________
List info: http://lists.roundcube.net/dev/



More information about the Dev mailing list